defaultPlacement: end
enableVersioning: true
handle: privacyPolicy
name: 'Privacy Policy'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  ab811780-68a8-479b-9ebc-0d06eec3039a: # HJHS
    enabledByDefault: true
    hasUrls: true
    template: null
    uriFormat: privacy-policy
type: single
